Difference between revisions of "MediaWiki:Common.css"

From Torchwood Japan Library Archive
Jump to: navigation, search
Line 5: Line 5:
 
@import url(http://fonts.googleapis.com/css?family=Oswald&subset=latin-ext,latin);
 
@import url(http://fonts.googleapis.com/css?family=Oswald&subset=latin-ext,latin);
 
@import url(http://fonts.googleapis.com/css?family=Metrophobic);
 
@import url(http://fonts.googleapis.com/css?family=Metrophobic);
 +
 +
#p-tb { display:none !important; }
  
  

Revision as of 19:11, 14 November 2014

/* CSS placed here will be applied to all skins */

 

@import url(http://fonts.googleapis.com/css?family=Oswald&subset=latin-ext,latin);
@import url(http://fonts.googleapis.com/css?family=Metrophobic);

#p-tb { display:none !important; }


body.page-Document_Library h1.firstHeading { display:none; }

body {font-family: 'Metrophobic', sans-serif;  }

 h1{font-family: 'Oswald', sans-serif; size: 20pt;}
 h2{font-family: 'Oswald', sans-serif; }
 h3{font-family: 'Oswald', sans-serif; }
 h4{font-family: 'Oswald', sans-serif; }
 h5{font-family: 'Oswald', sans-serif; }

a {font-weight:bold;}

#footer-poweredbyico { display: none; }

.image100px img { width: 250px; }

.albumimage {width: 250px; border:1px solid #000000;}
.albumimage img { width: 250px; }
.albumcaption {width: 250px; margin-top:10px;}

.slideshow div {
  _position: absolute;
}

.slideshow div div {
  _position: static;
}

.externalimage-holder {
    position: relative;
}
.externalimage-holder img {
    width: 100%;
    height: auto;
}